.. _vim.host.DatastoreBrowser.Query: ../../../vim/host/DatastoreBrowser/Query.rst


vim.host.DatastoreBrowser.IsoImageQuery
=======================================
  This data object type describes the query specification for an ISO CD-ROM image.
:extends: vim.host.DatastoreBrowser.Query_

Attributes:
